import Panel from "../../libs/new_wx/components/Panel";

export default class Alert3Panel extends Panel {
    //拆礼物次数到达上限
    start() {
        super.start();

    }

    initEvents() {
        super.initEvents();

    }

    protected get closeBtns(): eui.Button[] { return [this['closeBtn'],this['closeBtn2']] }

    get skinKey(): string { return 'Alert3' }
}